Subject: IETF58 Network - DHCP Leases - ARP Traffic

From: Brett Thorson <[email-masked]>
Date: Mon, 10 Nov 2003 18:19:52 -0500

We have been seeing a lot of ARP traffic come over the routers, the results of 
external scans.  In an effort to reduce the ARP traffic broadcast to the 
wireless network, we are decreasing the size of the wireless address space to 
clear out unused addresses.  We would then blackhole requests for those 
addresses not given out.

In order to expedite the reclamation, we are setting the DHCP lease times to a 
low value to help us clear out addresses in the space we would like to 
blackhole.  Once we have executed this plan, we expect to put the lease times 
back to previous settings.

Thanks to all those who helped come up with this solution and execute, and 
especially all those on the NetOps 58Crew.

--Brett